Subject: Re: [Crypto-panel] Status of KangarooTwelve draft

From: Benoît Viguier <[email-masked]>
Date: Tue, 7 Jul 2020 11:32:13 +0200

Dear Alexey, Nick and Stanislav,

Thank you for the update!
 
We thought that there were not many comments in the last call might have
meant that the document was in a very good shape.
 
We agreed with you that during the discussion, the adoption and the
development of the draft, there were not a lot of activities as there
had been with many of the CFRG's standard specifications.
 
We appreciate your call for an additional round of reviews from the
crypto panel and reviews from the crypto panel's members.

Please do not hesitate to keep us to date with the process or to contact
us for any further information.
 
Kind regards,
Benoît, David, Gilles, Joan and Quynh

On 6/19/20 6:54 PM, Alexey Melnikov wrote:
> Dear editors,
>
> Based on CFRG Last Call, I can see weak support for the document. I
> would like to ask for an extra review from Crypto Panel to make sure
> that the document is solid. Once the review is done (and you address
> comments, if any), I will send it to IRSG for review and publication.
>
> Best Regards,
>
> Alexey
>
-- 
Kind regards,

Benoît Viguier
Software Engineer - PhD Student | Cryptography & Formal Methods
Radboud University | Mercator 1, Toernooiveld 212
6525 EC Nijmegen, the Netherlands | www.viguier.nl